@charset "utf-8";
/*ここでは
	お品書き・店舗のindex
	などを記述します
*/

#contents {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.shop_menu_page {
}
.shop_menu_page #main_img {
	background: url(../img/main_img.jpg) no-repeat scroll center center;
}
.h_title {
	padding: 2em 0;
}
.shop {
	background: url(../../shared/img/top/asanoha_01.png) no-repeat right top;
}
.shop >div {
	background: url(../../shared/img/top/asanoha_02.png) no-repeat left bottom;
	padding-bottom: 130px;
}
.shop ul.tenpo {
	width: 90%;
	margin: 0 auto;
}
.shop ul.tenpo > li {
	width: 33.3%;
	float: left;
	position: relative;
}
.shop ul.tenpo li .photo {
	min-height: 780px;
	width: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}
.shop ul.tenpo li:nth-of-type(1) .photo {
	background: url(../../shared/img/top/honten.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li:nth-of-type(2) .photo {
	background: url(../../shared/img/top/bankokubashi.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	background: url(../../shared/img/top/sogo-yokohama.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li:nth-of-type(4) .photo {
	background: url(../../shared/img/top/nest.jpg) no-repeat top center / cover;
}
.shop ul.tenpo li .address {
	position: absolute;
	bottom: 0;
	display: block;
	padding: 3%;
	background: #FFFFFF;
	width: 95%;
}
.shop ul.tenpo li .address img {
	max-width: 100%;
}
.shop ul.tenpo li .address dl {
	width: 100%;
	font-size: 15px;
	display: none;
}
.shop ul.tenpo li .address dl::after {
	clear: both;
	content: " ";
	display: block;
}
.shop ul.tenpo li .address dl dt {
	float: left;
	min-width: 3em;
}
.shop ul.tenpo li .address dl dd {
	float: left;
	max-width: 84%;
}
.shop ul.tenpo li .photo .name {
	position: absolute;
	top: 0;
	right: 0;
	width: 23%;
}
.shop ul.tenpo li .photo .menu {
	padding: 55% 0 0 0;
	margin: 0 auto;
	width: 80%;
}
.shop ul.tenpo li .photo .menu::after {
	clear: both;
	content: " ";
	display: block;
}
.shop ul.tenpo li .photo .menu li {
	float: left;
	margin-left: 20px;
	text-align: center;
	z-index: 5;
	position: relative;
} /*ulではなくliに対してpositionしないと背景に対してのimg-guardが効かない*/
.shop ul.tenpo li .photo .menu li a {
	border: 1px solid #f2f0eb;
	background: url(../../shared/img/top/bg.jpg);
	display: block;
}
.shop ul.tenpo li .photo .menu li a:hover {
	border: 1px solid #FFFFFF;
	background: url(../../shared/img/bg_gray.png);
}
.shop ul.tenpo li .photo .menu li.sns {
	width: 19px;
}
.shop ul.tenpo li .photo .menu li.sns a {
	border: none;
	background: none;
}

@media screen and (max-width: 1280px) {
.shop ul.tenpo li .photo {
	min-height: 600px
}
.shop ul.tenpo li .photo .menu li{
	width: 23%;
	}
}
@media screen and (max-width: 1024px) {
.shop ul.tenpo li .photo {
	min-height: 500px
}
}
@media screen and (max-width: 990px) {
/*.shop ul.tenpo {
	width: 96%;
}
.shop ul.tenpo li .photo {
	min-height: 400px
}
.shop ul.tenpo li .photo >img {
	max-width: 90px;
}
.shop ul.tenpo li .photo .menu {
	width: 100%;
	padding: 65% 0 0;
}
.shop ul.tenpo li .address dl {
	display: block;
}*/
.shop ul.tenpo {
	width: 90%;
}
.shop ul.tenpo li:nth-of-type(1) .photo {
	background: url(../../shared/img/top/honten.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(2) .photo {
	background: url(../../shared/img/top/bankokubashi.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	background: url(../../shared/img/top/sogo-yokohama.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(4) .photo {
	background: url(../../shared/img/top/nest.jpg) no-repeat center center / cover;
}
.shop ul.tenpo > li {
	width: 100%;
	/*margin-bottom: 20px;*/
}
.shop ul.tenpo li .photo{
	min-height: 360px;
	}
.shop ul.tenpo li .photo .menu {
	width: 90%;
	padding: 0;
	float: right;
	position: absolute;
	bottom: 10%;
	right: 0;
}
.shop ul.tenpo li .photo .menu li {
	width: 40%;
	margin-left: 3%;
}
.shop ul.tenpo li .photo .name {
	left: 0;
}
.shop ul.tenpo li .photo >img {
	max-width: 75px;
}
.shop ul.tenpo li .photo .menu li.sns {
	width: 7%;
}
.shop ul.tenpo li .address {
	/*padding: 3% 0% 3% 3%;
	width: 97%;*/
	padding: 0;
}
.shop ul.tenpo li .address dl {
	font-size: 14px;
}
.shop ul.tenpo li .address dl dt, .shop ul.tenpo li .address dl dd {
	min-width: 11%;
}
.shop ul.tenpo li .address dl dd {
	width: 89%;
}

}
@media screen and (max-width: 681px) {
.shop_menu_page #main_img {
	background: url(../img/main_img.jpg) no-repeat scroll center center / auto 170%;
}
.h_title {
	padding: 1em 0;
}
.shop {
	background-size: 60% auto;
}
.shop >div {
	padding-bottom: 10%;
	background-size: 60% auto;
}


	.shop ul.tenpo li .photo .name{
		/*width: auto;*/
		width: 10%;
		max-width: auto;
		/*max-height: 100%;*/
		}
		
/*.shop ul.tenpo {
	width: 100%;
}
.shop ul.tenpo li:nth-of-type(1) .photo {
	background: url(../../shared/img/top/honten.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(2) .photo {
	background: url(../../shared/img/top/bankokubashi.jpg) no-repeat center center / cover;
}
.shop ul.tenpo li:nth-of-type(3) .photo {
	background: url(../../shared/img/top/nest.jpg) no-repeat center center / cover;
}
.shop ul.tenpo > li {
	width: 100%;
	margin-bottom: 20px;
}
.shop ul.tenpo li .photo .menu {
	width: 100%;
	padding: 0;
	float: right;
	position: absolute;
	bottom: 20%;
}
.shop ul.tenpo li .photo .menu li {
	width: 40%;
	margin-left: 3%;
}
.shop ul.tenpo li .photo .name {
	left: 0;
}
.shop ul.tenpo li .photo >img {
	max-width: 75px;
}
.shop ul.tenpo li .photo .menu li.sns {
	width: 7%;
}
.shop ul.tenpo li .address {
	padding: 3% 0% 3% 3%;
	width: 97%;
}
.shop ul.tenpo li .address dl {
	font-size: 14px;
}
.shop ul.tenpo li .address dl dt, .shop ul.tenpo li .address dl dd {
	min-width: 11%;
}
.shop ul.tenpo li .address dl dd {
	width: 89%;
}
*/


.shop ul.tenpo li .photo{
	min-height: 320px;
	}
	
}
@media screen and (max-width: 414px) {
	.shop ul.tenpo li .photo{
		min-height: 320px;
		}
	.shop ul.tenpo li .photo .menu{
		width: 55%;
		margin-right: 20%;
		bottom: 5%;
		}
	.shop ul.tenpo li .photo .menu li{
		float: none;
		width: auto;
		margin-bottom: 3%;
		}
	
	.shop ul.tenpo li .photo .name{
		width: auto;
		max-width: auto;
		max-height: 100%;
		}
		
		
}
@media screen and (max-width: 375px) {
	.shop ul.tenpo li .photo{
		min-height: 250px;
		}
}



